Seen 48 Minutes Ago
Posted 2 Weeks Ago
770 posts
12.5 Years
Please don't use VBA. Even if you don't care about it being horribly inaccurate, it has widely known security vulnerabilities that were never patched (for example). If you're a huge fan of VBA, just use VBA-M.

Personally, I do care about hardware accuracy and mGBA is my emulator of choice.